"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldArea = require("./FieldArea.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldArea = install.default.withInstall(
  "MobileFieldArea",
  FieldArea.default
);
exports.MobileFieldArea = MobileFieldArea;
exports.default = MobileFieldArea;
